package com.sifang.modules.sys.util.insurance.form.upload;

public class FileUploadReq {

    private String requestNo;
    private String channelCode;
    private String sign;
    private String fileName;
    private String fileBase64;

    public String getRequestNo() {
        return requestNo;
    }

    public void setRequestNo(String requestNo) {
        this.requestNo = requestNo;
    }

    public String getChannelCode() {
        return channelCode;
    }

    public void setChannelCode(String channelCode) {
        this.channelCode = channelCode;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileBase64() {
        return fileBase64;
    }

    public void setFileBase64(String fileBase64) {
        this.fileBase64 = fileBase64;
    }

    @Override
    public String toString() {
        return "FileUploadReq{" +
                "requestNo='" + requestNo + '\'' +
                ", channelCode='" + channelCode + '\'' +
                ", sign='" + sign + '\'' +
                ", fileName='" + fileName + '\'' +
                '}';
    }
}
